<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.1800</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.2600</MDI>
      <MDI key="STATISTICS_MEAN">.2869</MDI>
      <MDI key="STATISTICS_STDDEV">8.9702</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
